@charset "UTF-8";
/**
 * CAMALEON 2 PRINT
 * Estilos unicos de impresora para tema:  camaleon2
 * camaleon2-print.css ..........fichero para guardar los estilos unicos de impresion.
 * 
 * solo para la impresion 
 *
 */

 /*
 * IMPRESION DE LISTADO DE RESERVAS */

 :root {
    /* estilos para listados -PRINTER- */
    --global--size-em-booking-list-H-thead-printer: 2.5em;
    --global--size-em-booking-list-H-tbody-printer: 2em;
    --global--size-em-booking-list-W-printer-th-td-1: 15em;
    --global--size-em-booking-list-W-printer-th-td-2: 5em;
    --global--size-em-booking-list-W-printer-th-td-3: 2em;
    --global--size-em-booking-list-W-printer-th-td-4: 16em;
    --global--size-em-booking-list-W-printer-th-td-5: 1em;

    --global--color-em-booking-list-even: #d8d8d8;
    --global--color-em-booking-list-background-thead: #aeaeae;
 }

body#printable table#bookings-table { width: 100%;}
  
body#printable table#bookings-table thead { 
   height:var(--global--size-em-booking-list-H-thead-printer);
   background: var(--global--color-em-booking-list-background-thead);
}

body#printable table#bookings-table tbody { height:var(--global--size-em-booking-list-H-tbody-printer);}

body#printable table#bookings-table thead tr th,
body#printable table#bookings-table tbody tr td { padding: 4px;}

body#printable table#bookings-table tbody tr:nth-child(odd) { background:var(--global--color-em-booking-list-even);}

body#printable table#bookings-table thead tr th:nth-child(1),
body#printable table#bookings-table tbody tr td:nth-child(1) { width: var(--global--size-em-booking-list-W-printer-th-td-1); text-align: left; }

body#printable table#bookings-table thead tr th:nth-child(2),
body#printable table#bookings-table tbody tr td:nth-child(2) { width: var(--global--size-em-booking-list-W-printer-th-td-2); text-align: left; }

body#printable table#bookings-table thead tr th:nth-child(3),
body#printable table#bookings-table tbody tr td:nth-child(3) { width: var(--global--size-em-booking-list-W-printer-th-td-3); text-align: center;}

body#printable table#bookings-table thead tr th:nth-child(4),
body#printable table#bookings-table tbody tr td:nth-child(4) { width: var(--global--size-em-booking-list-W-printer-th-td-4); text-align: center;}

body#printable table#bookings-table tbody tr td:nth-child(4) { font-size: .7rem; text-align:right;}

body#printable table#bookings-table thead tr th:nth-child(5),
body#printable table#bookings-table tbody tr td:nth-child(5) { 
   width: var(--global--size-em-booking-list-W-printer-th-td-5); 
   text-align: center;
   color: gray;
   background: white;
}


/* IMPRESION DE EVENTOS */

section.head-camaleon {
   border: none;
   box-shadow: none;
}

section.head-camaleon {background-color: unset;}

section.head-camaleon .site-logo a.custom-logo-link,
.site .site-content .content-area .site-main .event .entry-content .event-general .event-notas a,
.site .site-content .content-area .site-main .event .entry-content .event-general a { color: transparent;}

.site .site-content .content-area .site-main .event .entry-content .event-general .ozzy-trackmap,
.site .site-content .content-area .site-main .event .entry-content .event-general .event-enlacesinteres,
.site .site-content .content-area .site-main .event .entry-content .event-general .event-calendario,
.site .site-content .content-area .site-main .event .entry-content .event-general .event-localizacion,
.site .site-content .content-area .site-main .event .entry-content .event-general .event-info-mide .ozzy-content-btn-mide,
.site .site-content .content-area .site-main .event .entry-content .event-general .event-horario img,
.site .site-content .content-area .site-main .event .entry-content .event-general .event-notas iframe,
.site .pre-site-footer,
.site .site-footer,
.site .site-content .content-area .site-main .event .entry-content .event-general .event-reservas,
.site .site-content .content-area .site-main .event .entry-content .event-general .em-event-bookings {display: none;}

.grecaptcha-badge {display: none !important;}

.site .site-content .content-area .site-main .event .entry-content .event-general .event-horario .event-hora { background: unset; color: black;}